Loading...
Searching...
No Matches
OpenMesh::SmartBaseHandle Class Reference

Base class for all smart handle types. More...

`#include <OpenMesh/Core/Mesh/SmartHandles.hh>`

Inheritance diagram for OpenMesh::SmartBaseHandle:
[legend]

## Public Member Functions

| SmartBaseHandle (const PolyConnectivity *_mesh=nullptr)
const PolyConnectivity * | mesh () const
| Get the underlying mesh of this handle.

## Detailed Description

Base class for all smart handle types.

The documentation for this class was generated from the following file:

- OpenMesh/Core/Mesh/SmartHandles.hh